ion-content {
    --ion-background-color: #fff !important;
}

ion-card {
    --background: #fff !important;
}

ion-title {
    font-size: 10px;
}

.circle {
   /*  background: #ccc; */
    width: 50px;
    height: 50px; 
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    ion-spinner {
        color: #33F280;
        width: 50px;
        height: 50px;
    }
}

.btn {
    color: #000;
    --background: #33F280;
    --background-hover: #CCFCDF;
    margin-top: 80px;
    padding: 0px 10px;
}